body {
    background-color: #F5FAF8;

    header {
        background: white;
    }

    main {
        background: #F5FAF8;

        >.inner {
            @media (max-width: 1060px) {
                width: 100%;
                margin: 0px;
            }
        }

        >*>article {
            >.inner {
                display: flex;
                overflow: hidden;
                flex-direction: row-reverse;

                @media (max-width: 1060px) {
                    display: block;
                }

                >.content {
                    max-width: 35%;
                    padding-top: 4%;
                    margin-right: 20px;
                    line-height: 24px;

                    @media (max-width: 1060px) {
                        margin-left: 30px;
                        margin-right: 30px;
                        position: relative;
                        top: -230px;
                        z-index: 1;
                        background-color: #F5FAF8;
                        border-radius: 30px 30px 0px 0px;
                        width: auto;
                        max-width: fit-content;
                        padding-top: 15px;
                    }

                    >.inner {
                        @media (max-width: 1060px) {
                            margin-left: 30px;
                            margin-right: 30px;
                            text-align: center;
                        }
                    }

                    h1 {
                        color: #484966;
                        font-family: "Kumbh Sans";
                        font-size: 42px;
                        font-style: normal;
                        font-weight: 700;
                        line-height: 50px;
                        /* 119.048% */

                        @media (max-width: 1060px) {
                            margin-left: 50px;
                            margin-right: 50px;
                        }
                    }

                    strong {
                        color: #61D7A3;
                        font-family: "Kumbh Sans";
                        font-size: 42px;
                        font-style: normal;
                        font-weight: 700;
                        line-height: 50px;
                    }

                    .category {
                        color: #61D7A3;
                        font-weight: 700;
                        line-height: 20px;
                        font-size: 14px;
                        font-style: normal;
                    }

                }
            }

            .image {
                height: 530px;
            }
        }

        .image {
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            flex: auto;
        }

        #fiches-conseils {
            border-radius: 30px;
            background: #FFF;
            max-width: fit-content;
            flex-shrink: 0;
            top: -50px;
            position: relative;
            margin-left: 60px;
            margin-right: 60px;

            @media (max-width: 1060px) {
                top: -150px;
                border-radius: 0px;
                margin-left: 0px;
                margin-right: 0px;
            }

            >.inner {
                padding: 20px 100px;

                @media (max-width: 1060px) {
                    padding: 0px;
                    margin-left: 30px;
                    margin-right: 30px;
                    padding-top: 30px;
                    padding-bottom: 30px;
                }

                h2 {
                    text-align: center;
                    margin-bottom: 20px;
                    margin-top: 20px;
                    color: #484966;
                    text-align: center;
                    font-family: "Kumbh Sans";
                    font-size: 32px;
                    font-style: normal;
                    font-weight: 700;
                    line-height: 40px;
                    /* 125% */
                }

                article {
                    height: 350px;
                    overflow: hidden;
                    padding-top: 30px;
                    margin-bottom: 30px;

                    @media (max-width: 1060px) {
                        height: auto;
                    }

                    a {
                        display: flex;
                        text-decoration: none;
                        overflow: hidden;

                        @media (max-width: 1060px) {
                            display: block;
                        }

                        .image {
                            border-radius: 30px;
                            height: 350px;
                            margin-right: 30px;

                            @media (max-width: 1060px) {
                                width: 100%;
                            }
                        }

                        h3 {
                            margin-top: 0px;
                            color: #484966;
                            font-size: 20px;
                            font-style: normal;
                            font-weight: 700;
                            line-height: 22px;
                            /* 209.091% */
                        }

                        .inner {
                            max-width: 49%;

                            @media (max-width: 1060px) {
                                width: 100%;
                                max-width: 100%;
                                margin-left: 0px;
                            }

                            >* {
                                color: #484966;
                                font-size: 14px;
                                font-style: normal;
                                font-weight: 400;
                                line-height: 24px;
                                /* 171.429% */
                            }
                        }

                        .category {
                            color: #61D7A3;
                            font-weight: 700;
                            line-height: 20px;
                            font-size: 14px;
                            font-style: normal;
                        }
                    }
                }

                article:last-of-type {
                    a {
                        flex-direction: row-reverse;

                        @media (max-width: 1060px) {
                            flex-direction: column;
                        }

                        .image {
                            margin-left: 30px;
                            margin-right: 0px;

                            @media (max-width: 1060px) {
                                margin-right: 0px;
                                margin-left: 0px;
                            }
                        }

                        .inner {
                            width: 550px;

                            @media (max-width: 1060px) {
                                width: 100%;
                            }
                        }
                    }
                }
            }
        }

        #agenda {
            position: relative;
            margin-left: auto;
            margin-right: auto;
            max-width: 1072px;

            @media (max-width: 1060px) {
                top: -100px;
            }

            >.inner {
                @media (max-width: 1060px) {
                    margin-left: 30px;
                    margin-right: 30px;
                }
            }

            h2 {
                text-align: center;
                color: #484966;
                font-family: "Kumbh Sans";
                font-size: 32px;
                font-style: normal;
                font-weight: 700;
                line-height: 20px;
                /* 62.5% */
            }

            article.summary {
                max-height: 400px;
                overflow: hidden;
                width: 100%;
                margin-left: 0px;
                margin-top: 60px;
                border-bottom: 1px solid rgba(0, 0, 0, 0.10);
                background-size: contain;
                background-repeat: no-repeat;
                border-radius: 0px;
                padding-bottom: 30px;

                @media (max-width: 1060px) {
                    max-height: fit-content;
                }

                a {
                    text-decoration: none;
                    display: block;
                    width: 100%;
                    height: 100%;
                    overflow: hidden;
                    display: flex;
                    flex-direction: row;

                    @media (max-width: 1200px) {
                        flex-direction: column;
                    }

                    >.image {
                        height: 300px;
                        width: 400px;
                        background-size: cover;
                        background-position: center;
                        flex-shrink: 0;
                        border-radius: 15px;
                        margin-right: 20px;

                        @media (max-width: 1200px) {
                            width: 100%;
                        }
                    }
                }

                >* {
                    width: 90%;
                    margin-left: 0px;
                    margin-right: 0px;
                }

                header {
                    max-width: 100%;
                    min-height: 100px;
                    background-color: #F5FAF8;
                    width: 100%;
                    height: auto;
                    padding-top: 10px;
                    margin-bottom: 50px;

                    #breadcrumbs {
                        max-width: 1280px;
                        margin-left: auto;
                        margin-right: auto;
                    }

                    .inner {
                        min-height: 100px;
                        text-align: center;
                    }

                    h3 {
                        text-align: center;
                        color: #484966;
                        font-size: 38px;
                        font-style: normal;
                        font-weight: 700;
                        line-height: 42px;
                        /* 52.632% */
                        margin-bottom: 0px;

                        +* {
                            opacity: 0.5;
                        }
                    }
                }

                .inner {
                    color: #484966;
                    font-size: 14px;
                    font-style: normal;
                    font-weight: 400;
                    line-height: 22px;

                    @media (max-width: 1200px) {
                        width: 100%;
                    }

                    .border {
                        height: 95%;
                        overflow: hidden;
                        margin-left: 30px;
                        margin-right: 30px;
                        margin-top: 10px;

                        @media (max-width: 1200px) {
                            margin-left: 0px;
                            margin-right: 0px;
                        }
                    }

                    h3 {
                        color: #484966;
                        font-family: "Kumbh Sans";
                        font-size: 28px;
                        font-style: normal;
                        font-weight: 700;
                        line-height: 38px;
                        /* 135.714% */
                        margin-top: 0px;
                    }
                }
            }

            article.summary:last-of-type {
                border-bottom: none;
            }
        }

        section .footer {
            padding-top: 30px;

            a {
                border-radius: 8px;
                background: #61D7A3;
                width: fit-content;
                color: white;
                text-decoration: none;
                display: block;
                margin: auto;
                margin-bottom: 30px;
                padding: 10px 50px;
                text-align: center;
                font-weight: bold;
                text-transform: uppercase;
                line-height: 30px;
                font-size: 14px;
            }
        }
    }
}